a {
	text-decoration: none;
	color: #353588;
}

b {
	font-family: "HelveticaNeue", "Helvetica Neue", "Helvetica Neue", sans-serif;
	font-weight: bold;
	color:#222;
}

a.textlink {
	color: #353588;
	border-color: #353588;
	border-width: 0 0 1px 0;
	border-style: none none dotted none;
	padding: 1px 0px 0px 0px;
	background-color: transparent;
}

a.textlink:visited {
	color: #222277;
	border-color: #222277;
}

a.blacklink {
	color: #222;
	border-color: #222;
	border-width: 0 0 1px 0;
	border-style: none none dotted none;
	padding: 1px 0px 0px 0px;
	background-color: transparent;
}

a.titlelink {
	color: #222;
}

body
{
	background-color:white;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", sans-serif;
	font-weight: 50;
	color: #333;
    font-size: 12px;
    text-decoration: none;
}

.bigdmiv
{
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
box-shadow: 1px 2px 6px rgba(0,0,0, 0.5);
-moz-box-shadow: 1px 2px 6px rgba(0,0,0, 0.5);
-webkit-box-shadow: 1px 2px 6px rgba(0,0,0, 0.5);
 background: white;
margin:20px;
padding:10px;
width:970px;
}

.headerbutton {
	font-weight: 200;
	text-shadow: 1px 1px 1px #eee;
	color: #222;
    font-size: 18px;
    text-align: center;
    text-decoration: none;
	height: 48px;
}

.headerbutton1 {
	background-image:url("/images/graybutton.gif");
	width: 170px;
}

.headerbutton2 {
	background-image:url("/images/graybutton.gif");
	width: 198px;
}

.headerbutton3 {
	background-image:url("/images/graybutton.gif");
	width: 163px;
}

.headerbutton4 {
	background-image:url("/images/cornerbutton.gif");
	width: 253px;
}

a.nounderline {
	border-width: 0 0 0 0;
	border-style: none none none none;
	padding: 0px 0px 0px 0px;
	color: #333;
}

.bottombar {
	background-image:url("/images/bottombar.png");
	font-family: "HelveticaNeue", sans-serif;
	color: #555;
    font-size: 12px;
    text-align: center;
    text-decoration: none;
	height: 39px;
	width: 925px;
}

.bottombar a {
	color: #444;
}

.heading {
    font-size: 15px;	
	font-weight: bold;
	color:#477497;
	text-shadow: rgba(255,255,255,0.7) 1px 1px 0px;
}


.fineprint {
	margin-left: 5px;
	margin-top: 5px;
	font-weight: 200;
	color: #555;
    font-size: 10px;	
}

.dropshadow
{
	-webkit-box-shadow:0px 5px 5px #DDDDDD;
	-moz-box-shadow:0px 5px 5px #DDDDDD;
	box-shadow:0px 5px 5px #DDDDDD;
}



.tiny
{
    font-size: 11px;
}

.sidecolumn
{
	width: 150px;
}

.result
{
	font-size:15px;
}

.listitem
{
	padding: 10px;
}

.tweet
{
	padding: 10px;
}

.altrow
{
	background-color:rgba(0, 0, 0, 0.03);
}

.tweetdate
{
	color: #555;
    font-size: 10px;	
}

td
{
    font-size: 12px;
}


th
{
    font-size: 12px;
}


li
{
    font-size: 12px;
	color: #444;
	margin-top:2px;
}

.regulartext
{
    font-size: 12px;
	color: #444;
}

p
{
	margin-top: 0;
	margin-bottom: 0;
    font-size: 12px;
	color: #444;
}


p.closetop {
	margin-top: -2px;
	font-size: 9px;
}


h2 
{
	font-family: "HelveticaNeue", "Helvetica Neue", "Helvetica Neue", sans-serif;
	font-weight: bold;
	color:#222;
	font-size: 14px;
}


h1
{
	margin-top:14px;
	margin-bottom:7px;
	font-family: "HelveticaNeue", "Helvetica Neue", "Helvetica Neue", sans-serif;
	font-weight: bold;
	color:#222;
	font-size: 16px;
}

.greenbox {
	background-image:url("/images/greenback.jpg");
	padding: 30px 30px 30px 30px;
}


.bluebox {
	background-image:url("/images/blueback.jpg");
	padding: 30px 30px 30px 30px;
}

.slimbluebox {
	background-image:url("/images/blueback.jpg");
	padding: 20px 20px 20px 20px;
}

.rounded {
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-top-left: 5px;
	-moz-border-radius-top-right: 5px;
	border-radius-top-left: 5px;
	border-radius-top-right: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottom-left: 5px;
	-moz-border-radius-bottom-right: 5px;
	border-radius-bottom-left: 5px;
	border-radius-bottom-right: 5px;
}


.extrarounded {
	-webkit-border-top-left-radius: 15px;
	-webkit-border-top-right-radius: 15px;
	-moz-border-radius-top-left: 15px;
	-moz-border-radius-top-right: 15px;
	border-radius-top-left: 15px;
	border-radius-top-right: 15px;
	-webkit-border-bottom-left-radius: 15px;
	-webkit-border-bottom-right-radius: 15px;
	-moz-border-radius-bottom-left: 15px;
	-moz-border-radius-bottom-right: 15px;
	border-radius-bottom-left: 15px;
	border-radius-bottom-right: 15px;
}


.bqstart {
     float: left;
     height:25px;
     margin-top: -24;
     margin-left: -10px;
     padding-top: -20px;
     padding-bottom: 20px;
     _margin-bottom: -51px; 
     font-size: 700%;
     color: #DDDDDD;
        font-family: "HelveticaNeue-Light", Helvetica, Arial, sans-serif;
        font-weight: bold;
 }
 
 .bqend {
     float: right;
     height: 20px;
     margin-top: -20px; 
     margin-bottom: -30px; 
     margin-left: -10px;
     font-size: 700%;
     color: #DDDDDD;
        font-family: "HelveticaNeue-Light", Helvetica, Arial, sans-serif;
        font-weight: bold;
 } 
